<!-- Main content -->
<div class="row content-job-detail" style="margin: auto;">
    <div class="col-xs-12 col-md-8">

        <!-- employer description -->
        <div id="employer-detail-description" class="employer-detail-description">
            <h3 class="title-detail-employer">Thông tin chung</h3>
            <div class="inner">
                <p>Far much that one rank beheld bluebird after outside ignobly allegedly more when
                    oh arrogantly vehement irresistibly fussy penguin insect additionally wow
                    absolutely crud meretriciously hastily dalmatian a glowered inset one echidna
                    cassowary some parrot and much as goodness some froze the sullen much connected
                    bat wonderfully on instantaneously eel valiantly petted this along across
                    highhandedly much.</p>
                <p>Repeatedly dreamed alas opossum but dramatically despite expeditiously that
                    jeepers loosely yikes that as or eel underneath kept and slept compactly far
                    purred sure abidingly up above fitting to strident wiped set waywardly far the
                    and pangolin horse approving paid chuckled cassowary oh above a much opposite
                    far much hypnotically more therefore wasp less that hey apart well like while
                    superbly orca and far hence one.Far much that one rank beheld bluebird after
                    outside ignobly allegedly more when oh arrogantly vehement irresistibly fussy.
                </p>
                <ul>
                    <li>Partnering with product and engineering to translate business and user goals
                        into elegant and practical designs that can deliver on key business and user
                        metrics</li>
                    <li>Collaborating with internal stakeholders and team members to brainstorm new
                        products, features and functionalities that enhance the mobile and web
                        experiences</li>
                </ul>
                <div class="wp-block-spacer" style="height: 20px;" aria-hidden="true">&nbsp;</div>
                <p>Far much that one rank beheld bluebird after outside ignobly allegedly more when
                    oh arrogantly vehement irresistibly fussy penguin insect additionally wow
                    absolutely crud meretriciously hastily dalmatian a glowered inset one echidna
                    cassowary some parrot and much as goodness some froze the sullen much connected
                    bat wonderfully on instantaneously eel valiantly petted this along across
                    highhandedly much.</p>
                <div class="wp-block-spacer" style="height: 20px;" aria-hidden="true">&nbsp;</div>
            </div>
        </div>

        <!-- Video -->

        <!-- Socials -->

        <div class="social-job-detail">
            <span class="title">Social Profiles:</span>
            <a href="#"><i class="fa fa-facebook"></i></a>
            <a href="#"><i class="fa fa-twitter"></i></a>
            <a href="#"><i class="fa fa-linkedin"></i></a>
            <a href="#"><i class="fa fa-dribbble"></i></a> </div>

        <!-- profile photos -->
        <div id="job-employer-portfolio" class="employer-detail-portfolio candidate-detail-portfolio widget">
            <h4 class="widget-title">Thư viện ảnh</h4>
            <div class="content-bottom">
                <div class="row">
                    <div class="col-xs-4 sm-clearfix md-clearfix">
                        <div class="photo-item education-item">
                            <a href="https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/blog5.jpg"
                                class="item p-popup-image">
                                <img width="300" height="200"
                                    src="https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/blog5-300x200.jpg"
                                    class="attachment-medium size-medium" alt=""
                                    srcset="https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/blog5-300x200.jpg 300w, https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/blog5-768x512.jpg 768w, https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/blog5-1024x683.jpg 1024w, https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/blog5-600x400.jpg 600w, https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/blog5.jpg 1170w"
                                    sizes="(max-width: 300px) 100vw, 300px"> </a>
                        </div>
                    </div>
                    <div class="col-xs-4 ">
                        <div class="photo-item education-item">
                            <a href="https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/blog4.jpg"
                                class="item p-popup-image">
                                <img width="300" height="200"
                                    src="https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/blog4-300x200.jpg"
                                    class="attachment-medium size-medium" alt=""
                                    srcset="https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/blog4-300x200.jpg 300w, https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/blog4-768x512.jpg 768w, https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/blog4-1024x683.jpg 1024w, https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/blog4-600x400.jpg 600w, https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/blog4.jpg 1170w"
                                    sizes="(max-width: 300px) 100vw, 300px"> </a>
                        </div>
                    </div>
                    <div class="col-xs-4 ">
                        <div class="photo-item education-item">
                            <a href="https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/blog3.jpg"
                                class="item p-popup-image">
                                <img width="300" height="200"
                                    src="https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/blog3-300x200.jpg"
                                    class="attachment-medium size-medium" alt=""
                                    srcset="https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/blog3-300x200.jpg 300w, https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/blog3-768x512.jpg 768w, https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/blog3-1024x683.jpg 1024w, https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/blog3-600x400.jpg 600w, https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/blog3.jpg 1170w"
                                    sizes="(max-width: 300px) 100vw, 300px"> </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- employer releated -->
        <div class="widget">
            <h4 class="widget-title">
                <span>Công việc</span>
            </h4>
            <div class="widget-content">
                <article id="post-1318"
                    class="job-list job_listing type-job_listing status-publish has-post-thumbnail hentry job_listing_type-full-time"
                    data-latitude="40.71528899999999" data-longitude="-73.85611599999999">
                    <div class="clearfix">
                        <div class="job-information flex-middle no-padding width-full">
                            <div class="inner">
                                <a class="text-theme type-job"
                                    href="https://apusthemes.com/wp-demo/careerup/job-type/full-time/">Full
                                    Time</a>

                                <div class="job-title-wrapper">
                                    <h2 class="job-title"><a
                                            href="https://apusthemes.com/wp-demo/careerup/job/senior-staff-nurse/"
                                            rel="bookmark">Kĩ sư viễn thông</a></h2> <span class="featured"
                                        data-toggle="tooltip" title="" data-original-title="featured"><i
                                            class="fa fa-star text-theme"></i></span>
                                </div>
                                <div class="job-metas">
                                    <div class="job-location"><i class="fa fa-map-marker"></i>Hà Nội</div>
                                    <div class="date"><i class="fa fa-calendar" aria-hidden="true"></i>04/06/2019
                                    </div>
                                    <div class="job-salary"><i class="fa fa-money"></i>$<span
                                            class="price-text">18</span> - <span class="price-text">20</span> triệu
                                    </div>
                                </div>
                            </div>
                            <div class="ali-right">
                                <div class="wrapper-shortlist">
                                    <a href="javascript:void(0);" class="btn-add-job-shortlist" data-job_id="1318"
                                        data-nonce="43ad379e72"><i class="fa fa-star"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </article>
                <!-- #post-## -->
                <article id="post-691"
                    class="job-list post-691 job_listing type-job_listing status-publish has-post-thumbnail hentry job_listing_type-full-time job_listing_category-restaurant-food-service job_listing_location-new-york"
                    data-latitude="40.7219272" data-longitude="-73.91295029999998">
                    <div class="clearfix">
                        <div class="job-information flex-middle no-padding width-full">
                            <div class="inner">
                                <a class="text-theme type-job"
                                    href="https://apusthemes.com/wp-demo/careerup/job-type/full-time/">Full
                                    Time</a>

                                <div class="job-title-wrapper">
                                    <h2 class="job-title"><a
                                            href="https://apusthemes.com/wp-demo/careerup/job/test-single-detail/"
                                            rel="bookmark">Kế toán</a></h2> 
                                            <!-- <span class="urgent">Urgent</span> -->
                                </div>
                                <div class="job-metas">
                                    <div class="job-location"><i class="fa fa-map-marker"></i>Hà Nội</div>
                                    <div class="date"><i class="fa fa-calendar"></i>07/05/2019
                                    </div>
                                    <div class="job-salary"><i class="fa fa-money"></i>$<span
                                            class="price-text">13</span> - <span class="price-text">18</span> triệu
                                    </div>
                                </div>
                            </div>
                            <div class="ali-right">
                                <div class="wrapper-shortlist">
                                    <a href="javascript:void(0);" class="btn-add-job-shortlist" data-job_id="691"
                                        data-nonce="43ad379e72"><i class="fa fa-star"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </article>
                <!-- #post-## -->
            </div>
        </div>
    </div>
    <div class="col-md-4 col-xs-12">
        <aside class="widget widget_apus_employer_maps">
            <h2 class="widget-title"><span>Vị trí</span></h2>
            <div class="employer-detail-map-location job_maps_sidebar">
                <!-- Map -->
                <div leaflet style="height: 300px;" [leafletOptions]="options" [leafletLayers]="markers"
                    [leafletZoom]="zoom" (leafletZoomChange)="onZoomChange($event)" [leafletCenter]="center"
                    (leafletCenterChange)="onCenterChange($event)">
                </div>
            </div>
        </aside>
        <aside class="widget widget_apus_employer_info">
            <h2 class="widget-title"><span>Thông tin công ty</span></h2>
            <div class="employer-detail-detail in-sidebar">
                <ul class="list">
                    <li>
                        <div class="icon">
                            <i class="fa fa-users"></i>
                        </div>
                        <div class="details">
                            <div class="text">Số lượng nhân sự</div>
                            <div class="value">1-50 Members</div>
                        </div>
                    </li>

                    <li>
                        <div class="icon">
                            <i class="fa fa-eye"></i>
                        </div>
                        <div class="details">
                            <div class="text">Lượt xem</div>
                            <div class="value">1626</div>
                        </div>
                    </li>

                    <li>
                        <div class="icon">
                            <i class="fa fa-tag"></i>
                        </div>
                        <div class="details">
                            <div class="text">Số lượng công việc</div>
                            <div class="value">2</div>
                        </div>
                    </li>

                    <li>
                        <div class="icon">
                            <i class="fa fa-paper-plane"></i>
                        </div>
                        <div class="details">
                            <div class="text">Vị trí</div>
                            <div class="value">Flushing, NY, USA</div>
                        </div>
                    </li>

                    <li>
                        <div class="icon">
                            <i class="fa fa-cube"></i>
                        </div>
                        <div class="details">
                            <div class="text">Lĩnh vực hoạt động</div>
                            <div class="value">
                                <a href="https://apusthemes.com/wp-demo/careerup/employer-category/accounting-finance/">Accounting
                                    / Finance</a>
                            </div>
                        </div>
                    </li>

                    <li>
                        <div class="icon">
                            <i class="fa fa-history"></i>
                        </div>
                        <div class="details">
                            <div class="text">Năm thành lập</div>
                            <div class="value">2002</div>
                        </div>
                    </li>
                </ul>
            </div>
        </aside>
        <!-- <aside class="widget widget_apus_employer_contact_form">
            <h2 class="widget-title"><span>Contact Form</span></h2>

            <div class="contact-form contact-form-employer in-sidebar">

                <form method="post" action="?" class=" contact-form-wrapper">
                    <div class="row">
                        <div class="col-sm-12">
                            <div class="form-group">
                                <input type="text" class="form-control style2" name="subject" placeholder="Subject" required="required">
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="form-group">
                                <input type="email" class="form-control style2" name="email" placeholder="E-mail" required="required" value="">
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="form-group">
                                <input type="text" class="form-control style2" name="phone" placeholder="Phone" required="required" value="">
                            </div>
                        </div>
                    </div>
                    <div class="form-group space-30">
                        <textarea class="form-control style2" name="message" placeholder="Message" required="required"></textarea>
                    </div>

                    <div id="recaptcha-contact-form" class="ga-recaptcha" data-sitekey="6Lezm6oUAAAAABDn8kjWz4f5K2NH1HLzFTVWjOy7">
                        <div style="width: 304px; height: 78px;">
                            <div>
                                <iframe src="https://www.google.com/recaptcha/api2/anchor?ar=1&amp;k=6Lezm6oUAAAAABDn8kjWz4f5K2NH1HLzFTVWjOy7&amp;co=aHR0cHM6Ly9hcHVzdGhlbWVzLmNvbTo0NDM.&amp;hl=vi&amp;v=61bII03-TtCmSUR7dw9MJF9q&amp;size=normal&amp;cb=c26iilvxr6ab" width="304" height="78" role="presentation" name="a-bxe7lprwhxnp" frameborder="0" scrolling="no" sandbox="allow-forms allow-popups allow-same-origin allow-scripts allow-top-navigation allow-modals allow-popups-to-escape-sandbox"></iframe>
                            </div>
                            <textarea id="g-recaptcha-response" name="g-recaptcha-response" class="g-recaptcha-response" style="width: 250px; height: 40px; border: 1px solid rgb(193, 193, 193); margin: 10px 25px; padding: 0px; resize: none; display: none;"></textarea>
                        </div>
                        <iframe style="display: none;"></iframe>
                    </div>

                    <input type="hidden" name="post_id" value="635">
                    <button class="button btn btn-theme btn-block" name="contact-form">Send Message</button>

                </form>

                <div class="send-private-wrapper">
                    <a href="javascript:void(0);" class="send-private-message-btn"><i class="fa fa-hand-o-right" aria-hidden="true"></i>Send Private Message</a>
                </div>
                <div class="send-private-message-wrapper-hidden hidden"></div>

            </div>
        </aside> -->
    </div>
</div>